Hello, I'm new with linux, just installed mandriva yesterday. I'm trying to get my graphics card driver to install. Any idea on how to get this to work?


[root@localhost ~]# rpm -i --force /home/chris/Desktop/fglrx_6_8_0-8.35.5-1.i386.rpm
error: Failed dependencies:
libexpat.so.1 is needed by fglrx_6_8_0-8.35.5-1.i386
libstdc++.so.5 is needed by fglrx_6_8_0-8.35.5-1.i386
libstdc++.so.5(GLIBCPP_3.2) is needed by fglrx_6_8_0-8.35.5-1.i386


-Thanks